Subject: Re: article contribution.
From: "Steve Bamford ARC" <[email-masked]>
To: "Phil Golding" <[email-masked]>
Date: Sun, 14 Nov 2004 16:55:54 -0800

Hi Phil,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Phil Golding 
  To: [email-masked] 
  Sent: Tuesday, September 21, 2004 1:46 AM
  Subject: article contribution.

  Gallery Template #13

  This template is for modelers that want to custom create their article.  Copy and paste any of the "image placement boxes" below as much as you want to create any article configuration you want.  Limit yourself to no more than 26 photos per article, but to use more photos you have to supply more text to keep things balanced.  If you use higher numbers of photos, then your article will be using smaller "thumbnail photos", so it will be common for you to use 3 or 4 thumbnail photos side by side and not using the 2 thumbnail photos side by side as much.  Try to limit your article to 2 or 3 full sized photos.  Gray frames are to help you visualize the raw HTML code.  These gray frames will be removed when I load your article to ARC.  Remember to indicate where each photo goes....01.jpg goes here....02.jpg goes here etc etc.

  "Family Portrait"

  Various 1/48 Spitfires 

  by Phil Golding
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I had a bit of a "Spit Fest" recently, and found myself with five of the little suckers finished.  I decided that I would write this little article for ARC, and all those who love this most beautiful of Classic Aircraft.  I won't go into the history of the Spitfire too much, as it's probably quite well known; it must be the most written about aircraft in the world.  My article will start with the Mk.V, the most numerous variant of the family (if all versions of the Mk.V are taken into consideration).  It served in nearly every theatre of operations during the Second World War, with the exception of the Pacific. The Mk.V was also supplied to Portugal, Russia, Turkey, Egypt and the USAAF.  Initially designed as a stop-gap, by December 1941, nearly every one of Fighter Command's squadrons was equipped with the Mk.V!

  My Mk.Vb is the well-known Tamiya kit, with Eduard detail set.  It depicts BL479, a Mk.Vb, SZ-X of No. 316 Sqdn. RAF.

  The two Mk.VIIIs are both Hasegawa kits, the first being AB58-672, ZP-Y of No.80 fighter wing, No.1 TAF, RAAF, based at Morotai, in 1945.  I have caused a little controversy with this one, as my colour scheme has been claimed to be inaccurate, in that it should be Grey/Green on the upper surfaces.  However, my own research shows that the machine operated over jungle and the Brown/Green is more appropriate.  I have also found profiles of  'planes from the same squadron with Brown/Green camouflage.

  The Second Mk.VIII is 'Lonesome Polecat'.  HL-MM of the 308th Fighter Squadron, 31st Fighter group, USAAF.

  The Mk.IXc is the new Hasegawa "Kenley Wing" boxing of James Edgar "Johnny" Johnson's machine, EN398.  By the end of the war, his tally stood at 34 enemy aircraft destroyed (27 while flying Spitfire Mk.IXs), 7 shared destroyed, plus a further 3 and 2 shared, probably destroyed, 10 and 3 shared damaged and 1 shared destroyed on the ground.  With the exception of one Bf110, all his victories were against single engined fighters.

  Finally, The Seafire is the Airfix FR.46, LA561, No.104, of 1832 Naval Air Squadron, Royal Navy Volunteer Reserve, RNAS Culham 1947.

  All of the kits were a delight to build, especially the Tamiya and (surprisingly) the Airfix offerings. 

  The Seafire, of course, was powered by a Rolls-Royce Griffon engine, with contra-rotating props to counteract the huge torque of the massive engine.  The wing, although still recognisable as a 'Spit', was redesigned, as was the rest of the airframe.  Although only some 6 years separate the Mk.V and the Seafire FR.46, the changes are huge...doubled all-up weight, twice the power, over 100mph faster etc.  The only thing that did not change during the Spitfire's lifetime was...the flap area!  Apparently, upon seeing the Prototype, someone commented to R.J. Mitchell that the flaps seemed too big for such a small aircraft.  Mitchell is said to have replied, " I expect they'll hang lots of silly things on her, making her heavier.  Better to make them too big now, than try to change them later".  A man with insight, and a Genius!

  All the best,

  Phil

        Second part of the "Family portrait" Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Dear Steve...feel free to place the photos where you like, I'll trust you artistic eye!  They don't have to follow the numbering sequence.PHIL
  Photos and text © 2004 by Phil Golding